--[[
    Spanish localizations for GarbageFu
    $Revision: 32 $
    $Date: 2012-01-05 04:37:44 +0000 (Thu, 05 Jan 2012) $
]]--
--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "esES" )
if( not L ) then
    return
end
L["Adding %s to keep item list"] = "Agregando %s a la lista de Mantener"
L["Adds this item to the keep items list"] = "Agregar este elemento a la lista de Mantener"
L["All items sold."] = "Todos los elementos vendidos."
L["Are you sure you want to reset all your settings for GarbageFU?"] = "¿Seguro de que desea restablecer todos los ajustes para GarbageFU?"
L["Auction addon order"] = "Ordenar agregado de Subasta"
L["AuctioneerNotLoaded"] = "Addon Subastador no cargado. Por favor cárgelo y pruebe de nuevo."
L["Auction Items"] = "Elementos de Subasta"
L["Auction Set"] = "Conjunto de Subasta"
L["Auction Sets"] = "Conjuntos de Subasta"
L["Auction Threshold"] = "Umbral de Subasta"
L["Autodrop"] = "AutoSoltar"
L["AutodropDesc"] = "Cambiar autosoltar los elementos para mantener %d huecos libres"
L["BankedProfit"] = "Basura Vendida"
L["Battleground Bread"] = "Pan de Batalla"
L["Battleground Water"] = "Agua de Batalla"
L["Bonus Food"] = "Comidad Extra"
L["Booze"] = "Alcohol"
L["Bread"] = "Pan"
L["Buff Potions"] = "Pociones de Magia"
L["Cache Auctioneer"] = "Cachear Subastador"
L["CacheAuctioneerDesc"] = "Obtiene los valores de Subasta para todos los elementos que estan seleccionados para utilizar los valores de subasta. Necesita hacerlo si ejecuta el Subastadir en modo cargar bajo demanda. Recuerdo hacer esto de nuevo si cambia elementos que utilizen valores de subasta y despues de analizar la Casa de Subastas."
L["Cached Auctioneer"] = "Subastador en Caché"
L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "No cargar FuBar_GarbageFu_Price. Comprobar que existe y que esta activado"
L["Cheese"] = "Queso"
L["Clear Auctioneer cache"] = "Limpiar el cache de Subastador"
L["Combo Food"] = "Comida Combinada"
L["Condensed"] = "Condensado"
L["Conjured Bread"] = "Pan Conjurado"
L["Conjured Water"] = "Agua Conjurada"
L["Cure Potions"] = "Pociones de Curación"
L["Disenchant"] = "Desencantar"
L["-- Don't use the addons below --"] = "-- No utilice los siguientes addons --"
L["Drop"] = "Descartados"
L["Drop Items"] = "Elementos de Descartados"
L["DroppedProfit"] = "Basura Soltada"
L["Dropping x%s %s worth %s"] = "Soltando x%s %s vale %s"
L["Drop Set"] = "Conjunto de Descartados"
L["Drop Sets"] = "Conjuntos de Descartados"
L["Drops this item, or sells it if the vendor window is open"] = "Soltar este elemento, o venderlo si la ventana del comerciante esta abierta"
L["Drop this item"] = "Soltar este elemento"
L["Drop Threshold"] = "Umbral de Soltar"
L["Drop Type"] = "Tipo de Descartados"
L["Drop Types"] = "Tipos de Descartados"
L["Edit item values"] = "Editar valores de los elementos"
L["Edit value for this item"] = "Editar valor para este elemento"
L["Extended"] = "Ampliado"
L["Fireworks"] = "Fuegos Artificiales"
L["Fruit"] = "Fruta"
L["Full"] = "Completo"
L["Fungus"] = "Hongos"
L["Gathered"] = "Reunidos"
L["Heal Potions"] = "Pociones de Salud"
L["Hint1"] = [=[|cffeda55fCtrl-Click|r para agregar el elemento en la lista de Mantener.
|cffeda55fClick|r para alternar bolsas.]=]
L["Hint1_item"] = [=[
|cffeda55fShift-Click|r para vender el elemento.]=]
L["Hint2"] = [=[|cffeda55fCtrl-Click|r para agregar el elemento en la lista de Descartados.
|cffeda55fClick|r para alternar bolsas.]=]
L["Hint2_item"] = [=[
|cffeda55fShift-Click|r para soltar el elemento.]=]
L["Ignore Ammo Bags"] = "Ignorar Bolsas de Munición"
L["Ignore Enchanting Bags"] = "Ignorar Bolsas de Encantamientos"
L["Ignore Engineering Bags"] = "Ignorar Bolsas de Ingeniería"
L["Ignore Gem Bags"] = "Ignorar Bolsas de Gemas"
L["Ignore Herb Bags"] = "Ignorar Bolsas de Hierbas"
L["Ignore Mining Bags"] = "Ignorar Bolsas de Mineria"
L["Ignore Soulshard Bags"] = "Ignorar Bolsas de Soulshard"
L["Keep"] = "Mantener"
L["Keep Items"] = "Elementos de Mantener"
L["Keep Set"] = "Conjunto de Mantener"
L["Keep Sets"] = "Conjuntos de Mantener"
L["Keep this item"] = "Mantener este elemento"
L["Keep Type"] = "Tipo de Mantener"
L["Keep Types"] = "Tipo de Mantener"
L["Mana Potions"] = "Pociones de Mana"
L["Max Item Name Length"] = "Max Long. del Nombre del elemento"
L["Money Format"] = "Formato del Dinero"
L["No items to drop"] = "No hay elementos para soltar"
L["None"] = "Nada"
L["Normal Food"] = "Comidad Normal"
L["Normal Water"] = "Agua Normal"
L["Oil"] = "Aceite"
L["Only Autosell Grey Items"] = "Solo Vender Automaticamente Elementos en Gris"
L["OnlyGrey TooltipText"] = "Vender Todos los Elementos solo venderá Elementos en Gris (calidad mala)."
L["Options"] = "Opciones"
L["Percent Water"] = "Agua Porcentaje"
L["Pickpocketing"] = "Pickpocketing"
L["Poison"] = "Veneno"
L["Poisons"] = "Venenos"
L["Prospecting"] = "Prospección"
L["Rage Potions"] = "Pociones de Rabia"
L["Raw Food"] = "Comida Cruda"
L["Removing custom price for %s."] = "Eliminando precio personalizado para %s."
L["Rescan"] = "Volver a Analizar"
L["Rescan Prices"] = "Volver a Analizar Precios"
L["RescanPricesDesc"] = "Volver a Analizar todos los precios del vendedor y la subasta. Es usado despues de analizar la Casa de Subastas."
L["Reset"] = "Reiniciar"
L["ResetDesc"] = "Reiniciar todos los justes de GarbageFu"
L["Sell All Button on Merchant Window"] = "Boton de Vender Todo en la Ventana del Mercader"
L["SellAllButton TooltipText"] = "Mostrar el Boton de Vender Todo en la Ventana del Mercader."
L["Sell all garbage items"] = "Vender todos los elementos basura"
L["Sell all grey items"] = "Vender todos los elementos en gris"
L["Selling x%s %s worth %s"] = "Vendiendo x%s %s vale %s"
L["SellOnOpen TooltipText"] = "Vender automaticamente toda la basura al abrir la Ventana del Mercader."
L["SellsAll TooltipText1"] = "Vender todos los elementos basura a este vendedor"
L["SellsAll TooltipText2"] = "Vender todos los elementos en gris a este vendedor"
L["Sell this item"] = "Vender este elemento"
L["Sell when opening Merchant Window"] = "Vender al abrir la Ventana del Mercader"
L["Setting price for %s to %s."] = "Estableciendo precio para %s a %s"
L["Short"] = "Corto"
L["Show Bag slots on Toolbar"] = "Mostrar en la Barra los Huecos de la Bolsa"
L["Show First Drop Item on Toolbar"] = "Mostrar en la Barra el Primer Elemento a Soltar"
L["Show Free slots"] = "Mostrar Huecos Libres"
L["Show Price Type in Tooltip"] = "Mostrar Tipo de Precio en Tooltip"
L["Show Statistics"] = "Mostrar Estadísticas"
L["Show Total Garbage Value on Toolbar"] = "Mostrar en la Barra el Valor Total de la Basura"
L["Show Total slots"] = "Mostrar el Total de huecos"
L["Show Used slots"] = "Mostrar Huecos Usados"
L["Smelting"] = "Fundición"
L["Special Bags"] = "Bolsas Especiales"
L["Stat Food"] = "Comida Stat"
L["Stones"] = "Piedras"
L["Total"] = "Total"
L["Total Loss"] = "Pérdida Total"
L["Total Profit"] = "Beneficio Total"
L["Tradeskill"] = "Comercio"
L["Tradeskill Tools"] = "Abilidades de Comercio"
L["Updated Cached Auctioneer with prices for %s items."] = "Actualizado el Caché del Subastador con precios para %s elementos."
L["Use Auction price"] = "Usar el precio de la Subasta"
L["Use GarbageFu Prices"] = "Utilizar Precios de GarbageFu"
L["Use Items Icon on Toolbar"] = "Utilizar Iconos de Elementos en la Barra"
L["Value:"] = "Valor:"
L["Value TooltipText"] = "Introduzca un valor nuevo para este elemento. Introduzca 0 para restablecer el valor original"
L["Vendor price addon order"] = "Ordenar Precio agregado del Vendedor"
L["Water"] = "Agua"

